VectorLinux
April 24, 2014, 09:14:13 am *
Welcome, Guest. Please login or register.
Did you miss your activation email?

Login with username, password and session length
News: Visit our home page for VL info. To search the old message board go to http://vectorlinux.com/forum1. The first VL forum is temporarily offline until we can find a host for it. Thanks for your patience.
 
Now powered by KnowledgeDex.
   Home   Help Search Login Register  
Please support VectorLinux!
Pages: 1 2 [3] 4
  Print  
Author Topic: DVDStyler not working.  (Read 8154 times)
sledgehammer
Vectorian
****
Posts: 1397



« Reply #30 on: October 14, 2012, 10:43:34 am »

I installed it from testing on my lenovo N586 with kernel 3.31. Don't know how to use it.  But loaded ok and seems to work.  I had to reinstall wxpython to get ETM working again.  Don't know if other programs will be affected or not.

Update:  I loaded kernel 3.34 to help with wireless, deleted dvdstyler and downgraded wxWidgets to 2.8.11 as ETM wouldn't otherwise work (without reinstalling wxpython) on reboot.

« Last Edit: October 14, 2012, 09:53:35 pm by sledgehammer » Logged

VL7.0 xfce4 Samsung RF511
Locator
Vectorian
****
Posts: 589



« Reply #31 on: October 15, 2012, 07:08:49 am »

How do I find it?

In gslapt go to edit ... preferences ... sources
Make sure the testing check box is ticked, update and then search dvdstyler.

Disable testing after installing, if you don't want to introduce other untested items accidentally to your system.

What testing check box are you referring to?
Logged
sledgehammer
Vectorian
****
Posts: 1397



« Reply #32 on: October 15, 2012, 07:44:18 am »

On mine, its the ninth box down (word "testing/" is last word before "default"
Logged

VL7.0 xfce4 Samsung RF511
Locator
Vectorian
****
Posts: 589



« Reply #33 on: October 15, 2012, 09:45:02 am »

I asked because on mine there is a MINIMUM of 11 marked as "testing".
Logged
Locator
Vectorian
****
Posts: 589



« Reply #34 on: October 15, 2012, 11:04:45 am »

I just made an interedting discovery - even though DVDStyler shows up in the "Multimedia" menu, Gslapt shows it as being unmarked and when I tried to reinstall it I got the following error message (see attachment):

Logged
stretchedthin
Administrator
Vectorian
*****
Posts: 3780


WWW
« Reply #35 on: October 16, 2012, 03:55:38 am »

I believe that's an old error.  Could you run update in gslapt and see if you get the same error?
Logged

Vectorlinux screencasts and  tutorials can be found at....
http://www.opensourcebistro.com/blog1
http://www.youtube.com/user/vid4ken?feature=mhee
Locator
Vectorian
****
Posts: 589



« Reply #36 on: October 17, 2012, 02:56:00 pm »

I tried that and got the same error message. So what do I do now?
Logged
stretchedthin
Administrator
Vectorian
*****
Posts: 3780


WWW
« Reply #37 on: October 18, 2012, 03:15:51 pm »

Well, from what I can see that's not possible.  The only DVDstyler that has ffmpeg 0.10.2 as a dependency is the old one (version 2.1).  The new DVDstyler (version 2.3) does not list ffmpeg 0.10.2 as a dependency and would not ask for it period.

To make things simpler I'll move version 2.3 to extra and remove version 2.1 all together.  That way all you should need to do is update, and testing will not need to be enabled.  (Which I still think is were you are having your problem.)

Logged

Vectorlinux screencasts and  tutorials can be found at....
http://www.opensourcebistro.com/blog1
http://www.youtube.com/user/vid4ken?feature=mhee
stretchedthin
Administrator
Vectorian
*****
Posts: 3780


WWW
« Reply #38 on: October 18, 2012, 03:19:08 pm »

Locator, saw your question on "testing" repository.

Watch this.
http://www.youtube.com/embed/HS-_hxy4iyw
Logged

Vectorlinux screencasts and  tutorials can be found at....
http://www.opensourcebistro.com/blog1
http://www.youtube.com/user/vid4ken?feature=mhee
Locator
Vectorian
****
Posts: 589



« Reply #39 on: October 19, 2012, 05:47:07 am »

Well, from what I can see that's not possible.  The only DVDstyler that has ffmpeg 0.10.2 as a dependency is the old one (version 2.1).  The new DVDstyler (version 2.3) does not list ffmpeg 0.10.2 as a dependency and would not ask for it period.

To make things simpler I'll move version 2.3 to extra and remove version 2.1 all together.  That way all you should need to do is update, and testing will not need to be enabled.  (Which I still think is were you are having your problem.)



I tried that, and got the following error message (see attachment):

Logged
stretchedthin
Administrator
Vectorian
*****
Posts: 3780


WWW
« Reply #40 on: October 19, 2012, 09:31:52 am »

OK, my fault.  Your testing repository is not enabled so you are not picking up any of the dependencies that are still in testing.
I'll see if I can get them all moved to extra tonight.

I was able to move the needed dependencies from testing over to extra, before I went to work.  You can update and test now.
Ken
« Last Edit: October 19, 2012, 09:52:00 am by stretchedthin » Logged

Vectorlinux screencasts and  tutorials can be found at....
http://www.opensourcebistro.com/blog1
http://www.youtube.com/user/vid4ken?feature=mhee
MarkGrieveson
Vectorian
****
Posts: 531


« Reply #41 on: October 20, 2012, 09:40:51 am »

2.1 was working for me, but I did proceed with the upgrade to dvdstyler 2.3, which also upgraded wxWidgets and wxsvg, and I'm happy to report that it does work on my machine.
Logged

I am using VL7.0 standard with XFCE
stretchedthin
Administrator
Vectorian
*****
Posts: 3780


WWW
« Reply #42 on: October 20, 2012, 09:54:42 pm »

Thanks MarkGrieveson

Logged

Vectorlinux screencasts and  tutorials can be found at....
http://www.opensourcebistro.com/blog1
http://www.youtube.com/user/vid4ken?feature=mhee
Locator
Vectorian
****
Posts: 589



« Reply #43 on: October 22, 2012, 03:56:21 pm »

I FINALLY got DVDStyler installed and functioning correctly - so THANK YOU!!!
Logged
Locator
Vectorian
****
Posts: 589



« Reply #44 on: December 11, 2012, 04:29:51 pm »

CORRECTION: It turnes out that DVDStyler is STILL not quite functioning correctly -I tried to add some text to one of the menus ("The Quick Brown Fox", for example, and got the following result:
Logged
Pages: 1 2 [3] 4
  Print  
 
Jump to:  

Powered by MySQL Powered by PHP Powered by SMF 1.1.19 | SMF © 2013, Simple Machines Valid XHTML 1.0! Valid CSS!